package com.cloudcross.ssp.model;

/**
 * 
 * 账户直接对接权限类！
 * 这样做权限控制上面会更灵活一点！
 * 
 * @author yzq
 *
 */
public class AccountResources {
	private Long accountId;
	private Long resourceId;
	public Long getAccountId() {
		return accountId;
	}
	public void setAccountId(Long accountId) {
		this.accountId = accountId;
	}
	public Long getResourceId() {
		return resourceId;
	}
	public void setResourceId(Long resourceId) {
		this.resourceId = resourceId;
	}
	
	@Override
	public String toString() {
		return "AccountResources [accountId=" + accountId + ", resourceId="
				+ resourceId + "]";
	}
}

